Probleme de versio,

Fermé
Signaler
-
Messages postés
3
Date d'inscription
dimanche 21 octobre 2012
Statut
Membre
Dernière intervention
21 octobre 2012
-
Bonjour,

slt j'ai un ipod 2
version 4.2.1 il y a bcp de jeux que je ne peux pas les installés que dois je faire svp ?

3 réponses

Messages postés
115
Date d'inscription
dimanche 26 septembre 2010
Statut
Membre
Dernière intervention
30 janvier 2014
102
La plupart des applications sont souvent compatible avec des versions plus récentes. Vérifie avant d'acheter une apps la compatibilité.
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

Messages postés
151
Date d'inscription
lundi 23 juillet 2012
Statut
Membre
Dernière intervention
8 novembre 2019
16
oui mais ila un problème c'est qui peut pas mêtre sons ipod a jour
Messages postés
3
Date d'inscription
dimanche 21 octobre 2012
Statut
Membre
Dernière intervention
21 octobre 2012

t'a pas le choix ... mettre ton ipod a jour .... les appli achetez seron remise dans ton ipod si tu a sauvergarde et si y'en a pas ... refaire les manipes.... bon courage